package p.packer.exceptions;

public final class PackerRegistryException extends RuntimeException {
    public PackerRegistryException(String message) {
        super(message);
    }

    public PackerRegistryException(String message, Throwable cause) {
        super(message, cause);
    }
}
